## org.python.modules
Class _marshal

    java.lang.Object
      org.python.modules._marshal

All Implemented Interfaces:
  ClassDictInit

    public class _marshal

extends Object
implements ClassDictInit

Nested Class Summary
`static class` `_marshal.Marshaller`
`static class` `_marshal.Unmarshaller`

Constructor Summary
`_marshal()`

Method Summary
`static void` `classDictInit(PyObject dict)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### _marshal

    public _marshal()

Method Detail

### classDictInit

    public static void classDictInit(PyObject dict)

Jython homepage